html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: '';
  content: none;
}

q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  text-decoration: none;
}

body {
  background: #F3F3F3;
  font-family: 'Roboto', sans-serif;
  font-size: 0.7em;
  color: #999;
}

p{
  font-size: 1.4em;
}

a {
  color: #00A3D9;
  font-weight: normal;
}

h1 {
  margin: 20px;
  font-size: 1.5em;
}
h1 .duration {
  background: #F3F3F3;
  padding: 0px 10px;
  color: #999;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-bottomright: 5px;
  border-top-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

h2 {
  margin: 20px;
  font-size: 1.3em;
}

.header {
  text-align: center;
  margin-bottom: 20px;
  margin-top: 10px;
}

.content {
  background: #FFF;
  padding-top: 1px;
  box-shadow: 2px 2px 4px 2px #E2E2E2;
  margin: -10px 10px 20px 10px;
  padding-bottom: 10px;
}

.title {
  font-size: 19px;
  padding-left: 20px;
  margin-top: 10px;
  margin-bottom: 5px;
  line-height: 44px;
  margin-right: 10px;
}

.cean {
  color: #00D9A3;
  background: url("../images/css/heart.png") no-repeat right center;
  height: 44px;
}

.orange {
  color: #FF8000;
  background: url("../images/css/mm.png") no-repeat right center;
  height: 44px;
}

.songs {
  color: #FF8000;
  background: url("../images/css/m2.png") no-repeat right center;
  height: 44px;
}

ul.vipkhan, ul.menu {
  padding-left: 10px;
  margin-bottom: 10px;
  display: block;
  list-style: none;
}
ul.menu a {
  font-size: 1.3em;
  line-height: 50px;
  display: block;
}
ul.vipkhan a{
  font-size: 1.3em;
  display: block;
}
ul.menu a span {
  color: #999;
  font-size: 0.7em;
  line-height: 50px;
  display: inline-block;
  text-align: right;
  float: right;
  margin-right: 20px;
}
ul.vipkhan a span{
  color: #999;
  font-size: 1em;
  display: inline-block;
  text-align: right;
  float: right;
  margin-right: 20px;
}
ul.menu li {
  background: transparent;
  display: block;
  list-style: none;
  height: 50px;
  padding-left: 50px;
  transition: background-color 1s ease;
}
ul.vipkhan li {
  background: transparent;
  display: block;
  list-style: none;
  /*height: 50px;*/
  padding-bottom: 5px;
  padding-top: 5px;
  padding-left: 10px;
  transition: background-color 1s ease;
}
ul.menu .music {
  background: url("../images/css/m1.png") no-repeat left center;
}
ul.vipkhan .music:hover, ul.menu .music:hover, ul.vipkhan .music:active, ul.menu .music:active {
  background: #F3F3F3 no-repeat left center;
}
ul.menu .top-music {
  background: url("../images/css/m2.png") no-repeat left center;
}
ul.menu .top-music:hover, ul.menu .top-music:active {
  background: #F3F3F3 url("../images/css/m2.png") no-repeat left center;
}
ul.menu .artist {
  background: url("../images/css/artist.png") no-repeat left center;
}
ul.menu .artist:hover, ul.menu .artist:active {
  background: #F3F3F3 url("../images/css/artist.png") no-repeat left center;
}
ul.menu .search {
  background: url("../images/css/search.png") no-repeat left center;
}
ul.menu .search:hover, ul.menu .search:active {
  background: #F3F3F3 url("../images/css/search.png") no-repeat left center;
}
ul.menu .contact {
  background: url("../images/css/contact.png") no-repeat left center;
}
ul.menu .contact:hover, ul.menu .contact:active {
  background: #F3F3F3 url("../images/css/contact.png") no-repeat left center;
}
ul.menu .home {
  background: url("../images/css/home.png") no-repeat left center;
}
ul.menu .home:hover, ul.menu .home:active {
  background: #F3F3F3 url("../images/css/home.png") no-repeat left center;
}

.space {
  margin-top: 30px;
}

.footer {
  margin-top: 30px;
  color: #BABABA;
}
.footer .copyrights {
  text-align: center;
  font-size: 1.3em;
}
.footer .by {
  text-align: center;
  margin-top: 5px;
  padding-bottom: 10px;
}

/******** Media Box ******/
.media {
  margin: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #EEE;
  transition: background-color 0.5s ease;
}

.media:active {
  background-color: #EEE;
}

.media, .media__body {
  overflow: hidden;
  _overflow: visible;
  zoom: 1;
}

.media__body p {
  font-size: 1em;
  color: #999;
  margin-top: 7px;
}

.media .media__img {
  float: left;
  margin-right: 10px;
}

.media .media__img img {
  display: block;
}

.media .imgExt {
  float: right;
  margin-left: 10px;
}

/******* End Media Box *****/
.next-page {
  padding: 20px 0;
  display: block;
  text-align: center;
  text-transform: uppercase;
  transition: background-color 0.5s ease;
}

.next-page:active {
  background-color: #EEE;
}

.link {
  margin: 20px;
}

.link a{
  font-size: 1.3em;
}

.thumb, .text, .previews {
  margin: 20px;
}

.thumb img {
  width: 100%;
  max-width: 160px;
  height: auto;
}

.previews{
  text-align: left;
}

.previews img{
  max-width: 128px;
}

.search {
  color: #9E9EA3;
  background: url("../images/css/search.png") no-repeat right center;
  height: 44px;
}

.search-form {
  margin: 0 20px;
}
.search-form .query input {
  width: 100%;
  font-size: 1.3em;
  padding: 5px 0px;
  border: none;
  border-bottom: 2px solid #EEE;
}
.search-form .radio input {
  margin-left: 10px;
  margin-top: 10px;
}
.search-form .button input {
  display: block;
  width: 100%;
  margin-top: 15px;
  padding: 10px;
  text-align: center;
  font-size: 18px;
  text-transform: uppercase;
  color: #FFF;
  background-color: #FF4D4D;
  border: none;
  border-radius: 4px;
  transition: background-color 1s ease;
  cursor: pointer;
}
.search-form .button input:hover {
  background-color: #EC0000;
}

a.share{
  display: inline-block;
  padding: 4px;
  color: #FFF;
  font-size: 1em;
  margin-right: 10px;
}

a.facebook{
  background: #3b5998;
}

a.whatsapp{
  background: #43d854;
}

.fb-like{
  margin-right: 10px;
}

.fb-like{
  /*top: 5px;*/
}
.responsive-image {
	   border: 1px solid #ccc;
	       border-radius: 7px;
  height: auto;
  max-width: 100%;
}